<div class="container">
    <div class="row">
        <div class="col-lg-4">
            <div class="card card-margin">
                <div class="card-header no-border">
                    <h5 class="card-title">DEMANDE N°A897FD86GS7D6F0</h5>
                </div>
                <div class="card-body pt-0">
                    <div class="widget-49">
                        <div class="widget-49-title-wrapper">
                            <div class="widget-49-date-primary">
                                <i class="fas fa-user"></i>
                            </div>
                            <div class="widget-49-meeting-info">
                                <span class="widget-49-pro-title">Ajout de Robert Forquit</span>
                                <span class="widget-49-meeting-time">18 Juillet 2020</span>
                            </div>
                        </div>
                        <ol class="widget-49-meeting-points">
                            <p>
                                INSERT FORM HERE
                            </p>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>